<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f127abd0ef04a8c416465ac3909453f9">
  <dict>
    <!--2023-11-13 14:36:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
